Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/11674/?format=api
{ "ob_id": 11674, "uuid": "16e7e1b0d5af4297967c9be430a2caf9", "title": "Anopoli (ANOP) GPS station", "abstract": "Located in the Aegean peninsula this site was used as part of a network for continuous GPS monitoring of tectonic movement. Continuously operating GPS site with antenna mounted on a concrete pillar. The instruments located at this site are calibrated by forced antenna centering; antenna height of 0.0 is also adopted.", "keywords": "", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45235/?format=api" ] }